Bug 180983 - HWCERT: A Class A120
HWCERT: A Class A120
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
http://www.ironsystems.com/Customkiti...
A Class
:
: 180982 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-10 18:24 EST by Amandeep
Modified: 2007-08-22 18:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 09:52:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amandeep 2006-02-10 18:24:26 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           UnknownMake
Model:          A120
Vendor:         Iron Systems, Inc.
Category:       Server
Reporter:       iron-engineering@ironsystems.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-UnknownMake-A120-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6aa7adebb438009a6094f8603a2e7be0/rhr2-UnknownMake-A120-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   NETWORK2
    PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
Comment 1 Rob Landry 2006-02-17 09:50:32 EST
*** Bug 180982 has been marked as a duplicate of this bug. ***
Comment 2 Rob Landry 2006-02-17 13:24:17 EST
From review the remaining testing is still required...

CORE - P4 2.4GHz - unfortunately it gave a false positive (workaround provided
below)
MEMORY - was done on 1GB instead of 2GB Max
CDROM - 8x DVD, 8x/24x DVD/CD-RW, 24x CDROM FP, 8x DVD FP, 8x/24x DVD/CD-RW FP
(can you clearify what the FP is supposed to indicate)
STORAGE - HighPoint ATA RAID, 3ware ATA RAID, 300GB ATA drive
NETWORK - 530tx+, dual port 82550, Iron 4 port 10/100, Adaptec 4 port 10/100,
PCI Modem (unless win-modem)

To resolve the false positive from the CORE test...

<snip>
- [Bug 179548] CORE2(x86_64) (rhr2-2.0-1 version) test output.log ...
IMPORTANT! THIS CAN CAUSE FALSE POSITIVES FOR CORE2!
This is really the convergence of three problems:
1) CORE2 does not start the rsh server as it should
2) ltp (used by CORE2) does not properly detect if rsh is running
3) CORE2 returns success instead of failure if ltp fails to run
Workaround: 'chkconfig rsh on' before running tests.
</snip>
Comment 3 Rob Landry 2006-05-24 16:25:52 EDT
There have been no updates to this issue in the past two months. It will be
closed in two more weeks if there are no further updates.

Please check to make sure that this issue is current and in the proper status.

Note You need to log in before you can comment on or make changes to this bug.